package com.platform.test;

import org.springframework.context.ApplicationContext;
import org.springframework.context.support.FileSystemXmlApplicationContext;

public class SMBasedTest {

	public ApplicationContext applicationContext;

	public SMBasedTest() {
		applicationContext = new FileSystemXmlApplicationContext(
				"test/spring-applicationContext-test.xml");
	}

}
